a               {color: #fff; text-decoration: none; }
a:hover         {color: #fff; text-decoration: underline;}
a.visited       {color: #fff; text-decoration: none;}
a.visited:hover {color: #fff; text-decoration: underline;}

/*
a.hlavne               {color: #FFFFFF; text-decoration: none;}
a:hover.hlavne         {color: #66CCFF; text-decoration: none;}
a.visited.hlavne       {color: #FFFFFF; text-decoration: none;}
a.visited:hover.hlavne {color: #66CCFF; text-decoration: none;}
*/

h1 
{
font-size: 180%;  
text-align: left; 
padding-left: 10px;
font-weight: bold;
color: #a29379;
}

.h1_img
{
margin: 10px;
}

h2 
{
font-size: 160%;  
text-align: left; 
padding-left: 10px;
font-weight: bold;
}

.kniha-prispevok
{
width: 700px; 
border: 1px solid #000; 
background-color: #a29379; 
color: black;
font-size: 11pt;
}

.kniha-prispevok-meno
{
font-size: 10pt;
color: #000;
font-weight: bold;
}

.album-albumy-okolo
{
width: 700px; 
border: 1px dashed #000; 
background-color: #a29379; 
color: #000;
}

.album-fotka-ram
{
width: 150px; 
height: 150px; 
background-color: #000;
text-align: center; 
padding-top: 10px; 
}

.album-fotka-okolo-bezmarginu
{ 
float: left;
}

.album-fotka-okolo-margin
{
margin-right: 34px; 
float: left;
}

.padding5
{
padding: 5px;
}

.padding10
{
padding: 10px;
}
